{
  "about": {
    "home": "https://github.com/ejeschke/ginga",
    "license": "BSD",
    "summary": "ginga"
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "number": "0",
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "ginga",
    "version": "2.5.20151215011852"
  },
  "requirements": {
    "build": [
      "numpy x.x",
      "setuptools",
      "python x.x"
    ],
    "conflicts": [],
    "run": [
      "numpy x.x",
      "python x.x"
    ]
  },
  "source": {
    "fn": "ginga-2.5.20151215011852.tar.gz",
    "git_rev": "",
    "md5": "11cd8b9ed459c4438cc827e0a1ca4538",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": [
      "https://pypi.python.org/packages/source/g/ginga/ginga-2.5.20151215011852.tar.gz"
    ]
  },
  "test": {
    "commands": [],
    "files": [],
    "imports": [
      "ginga"
    ],
    "requires": []
  }
}